@charset "UTF-8";
div.header {
    text-align: center;
}

img.imgLogo {
    margin-top: 95px;
}

div.main-content {
    height: calc(100% - 147px);
    display: flex;
    justify-content: center;
    align-items: center;
}

div.left-panel {
    display: flex;
    align-items: center;
    margin-right: 130px;
}

#cover-caption {
    width: 100%;
}
.form-group {
    text-align: left;
    margin-bottom: 30px;
}

.form-title {
    font-size: 22px;
    font-weight: bold;
    color: #ffffff;
    margin-bottom: 53px;
}

label.lblEmail {
    font-size: 16px;
    font-weight: 500;
}

label.lblPassword {
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
}

.form-group input:focus {
    border: 1px solid transparent;
    box-shadow: 0 0 0 2px rgba(255,255,255,.3);
}

.btnLogin {
    margin: 60px auto 0 auto;
    line-height: 12px;
    width: 160px;
    font-size: 16px;
    padding: 14px;
    border-radius: 25px;
    height: 46px;
}

.btnLogin:hover, .btnLogin:focus {
    color: #ffffff;
    background-color: #e05146;
    outline: none;
}

.btn-danger.focus, .btn-danger:focus {
    box-shadow: none;
}